@font-face {
   font-family: "EDF 2020 ExtraBold";
   src: url("fonts/EDF 2020 ExtraBold.woff") format("woff"), url("fonts/EDF 2020 ExtraBold.eot") format("embedded-opentype"), url("fonts/EDF 2020 ExtraBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "EDF 2020";
   src: url("fonts/EDF 2020 Bold.woff") format("woff"), url("fonts/EDF 2020 Bold.eot") format("embedded-opentype"), url("fonts/EDF 2020 Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "EDF 2020";
   src: url("fonts/EDF 2020 Italic.woff") format("woff"), url("fonts/EDF 2020 Italic.eot") format("embedded-opentype"), url("fonts/EDF 2020 Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "EDF 2020";
   src: url("fonts/EDF 2020.woff") format("woff"), url("fonts/EDF 2020.eot") format("embedded-opentype"), url("fonts/EDF 2020.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}